Page MenuHomePhabricator

Deploy ORES Review Tool & ORES-based RCFilters for Romanian & Albanian Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ORES on sqwiki and rowiki

Related Objects

StatusAssignedTask
ResolvedCatrope
Resolvedawight
ResolvedSumit
ResolvedHalfak
ResolvedNone
ResolvedSumit
ResolvedHalfak
ResolvedHalfak
ResolvedSumit
Resolvedawight
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedOttomata
ResolvedHalfak
ResolvedSumit
ResolvedHalfak
Resolvedawight
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak

Event Timeline

Halfak created this task.Jul 14 2017, 9:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2017, 9:46 PM
Halfak renamed this task from Incoming ORES deployments (Romanian & Albanian Wikipedia + English Wiktionary) to Incoming ORES deployments (Romanian & Albanian Wikipedia).Jul 15 2017, 3:44 PM

I mistakenly thought we were ready to train the English Wiktionary model, but it turns out that our local collaborators haven't even started working on that yet. So I've removed it from the title and child tasks.

Halfak renamed this task from Incoming ORES deployments (Romanian & Albanian Wikipedia) to Deploy ORES Review Tool & ORES-based RCFilters for Romanian & Albanian Wikipedia.Jul 18 2017, 6:15 PM

@Catrope, can you confirm the release schedule? We have said on Monday, right?

@Catrope, can you confirm the release schedule? We have said on Monday, right?

Sorry for dropping the ball here. The models are now in production, so we are ready to deploy any time. Monday is good if that still works for you timing-wise.

Monday is good if that still works for you timing-wise.

I've left two short messages to the communities saying they will have the filters on Monday.

I'm off next week so I've told the communities to left feedback in this task if they have any problem.

Change 367613 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable ORES on sqwiki and rowiki

https://gerrit.wikimedia.org/r/367613

This will be deployed today around 23:00 UTC (a little over an hour from now).

Change 367613 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES on sqwiki and rowiki

https://gerrit.wikimedia.org/r/367613

Mentioned in SAL (#wikimedia-operations) [2017-07-24T23:22:51Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES on sqwiki and rowiki (T170723) (duration: 00m 44s)

Catrope closed this task as Resolved.Jul 24 2017, 11:27 PM
Catrope claimed this task.
Andrei_Stroe added a subscriber: Andrei_Stroe.EditedJul 25 2017, 1:30 PM
  1. In ro.wp, the legend now contains the text that is explaining the abbreviation used by ORES for harmful edits: "r This edit may have problems and should be reviewed". The text is in English. Where can we translate it? Same question for the ORES filters description in the filters menu.
  2. Also, this abbreviation is ambiguous. In ro.wp, we use the letter 'r' to mark bot edits. Can we use another letter here? For instance, 'p', as in 'problems'?
Strainu added a comment.EditedJul 25 2017, 6:12 PM

@Andrei_Stroe: All translations are available at translatewiki.net. I used 'p' per your suggestion.